/* .cookie-overlay {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.85);
} */

.cookie-box {
    display: flex;
    justify-content: space-between;
    padding: 15px 40px;
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    font-size: 16px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.85);
}

.cookie-box > div {
    display: flex;
    align-items: center;
}

.cookie-box .button {
    padding-top: 20px;
    text-align: right;
    float: right;
}

.cookie-box .button {
    padding: 7px 25px;
    display: inline-block;
    color: #fff;
    background-color: rgb(41, 73, 172);
    border-radius: 5px;
}

.cookie-box .button:hover {
    text-decoration: none;
    background-color: rgb(74, 109, 216);
}
